/********************************************************************************************************
    PIXEL TO REM CONVERSION TABLE - Root Size: 16px
---------------------------------------------------------------------------------------------------------
    PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM     |  PX   REM / EM
---------------------------------------------------------------------------------------------------------
    10 = 0.625    |  20 = 1.25     |  30 = 1.875    |  40 = 2.5      |  50 = 3.125   |  60 = 3.75
    11 = 0.6875   |  21 = 1.3125   |  31 = 1.9375   |  41 = 2.5625   |  51 = 3.1875  |  61 = 3.8125
    12 = 0.75     |  22 = 1.375    |  32 = 2        |  42 = 2.625    |  52 = 3.25    |  62 = 3.875
    13 = 0.8125   |  23 = 1.4375   |  33 = 2.0625   |  43 = 2.6875   |  53 = 3.3125  |  63 = 3.9375
    14 = 0.875    |  24 = 1.5      |  34 = 2.125    |  44 = 2.75     |  54 = 3.375   |  64 = 4
    15 = 0.9375   |  25 = 1.5625   |  35 = 2.1875   |  45 = 2.8125   |  55 = 3.4375
    16 = 1        |  26 = 1.625    |  36 = 2.25     |  46 = 2.875    |  56 = 3.5
    17 = 1.0625   |  27 = 1.6875   |  37 = 2.3125   |  47 = 2.9375   |  57 = 3.5625
    18 = 1.125    |  28 = 1.75     |  38 = 2.375    |  48 = 3        |  58 = 3.625
    19 = 1.1875   |  29 = 1.8125   |  39 = 2.4375   |  49 = 3.0625   |  59 = 3.6875
---------------------------------------------------------------------------------------------------------
*********************************************************************************************************/

/* SPACES RELATED */

/* FONTS RELATED */

/* TOP BAR AREA */
.woocommerce-active .site-header .top-bar-right .site-header-cart { display: inline-block; }

/* NAVIGATION AREA */
.shoptimizer-primary-navigation { display: flex; justify-content: center; }
.site-header .main-navigation { width: auto; }
.menu-primary-menu-container>ul#menu-primary-menu { min-width: 1px; }

/* MEGA MENU AREA */
.main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li.no-border { padding-left: 0px; padding-right: 0px; border-left: 0px; border-right: 0px; }
.main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li.no-left-border { padding-left: 0px; border-left: 0px; }
body .main-navigation ul li.menu-item-has-children.full-width > .sub-menu-wrapper > .container > ul.sub-menu > li.no-right-border { padding-right: 0px; border-right: 0px; }
.sub-menu li.hide-title > .menu-link.sub-menu-link { display: none; }
.sub-menu li.img-full .sub-menu-wrapper { display: inline-block; width: 100%; }
.sub-menu li.img-full .sub-menu-wrapper .menu-link.sub-menu-link { display: inline-block; width: 100%; }
.menu-item-has-children .sub-menu-wrapper { top: 100%; }

/* SEARCH AREA */
.site-header .widget_product_search form { display: flex; border: 1px solid #A49375; border-radius: 50px; }
body .site-search .widget_product_search form input[type=search] { padding: 5px 45px 5px 10px; background: transparent; }
body .site-search .widget_product_search form:before { left: auto; top: 28%; right: 5%; font-size: 1.5em; color: #A49375; }
.widget_product_search form button[type=submit] { left: auto; right: 0px; }

@media screen and (min-width: 1500px) {
              
}
@media screen and (max-width: 1200px) and (min-width: 1101px) {
    
}
@media screen and (max-width: 1100px) and (min-width: 992px) {

        /* HEADER NAVIGATION CENTER AREA */
        .header-nav-wrapper a { margin: 0 1.5rem; }
}

/* IPAD PRO */
/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 992px ) {
 
        /* UPDATE THE MOBILE MENU */
        .mobile-menu { padding: 0px; }
        .mobile-menu .hamburger-box { display: none; }
        
        /* REMOVE NAVIGATION FROM DESKTOP */
        .col-full-nav.mobile-only { display: none; }
        
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 991px) {
    
        /* HEADER NAV AREA */
        .site-header .main-navigation { display: none; }
        
        /* REORDER THE POSITION */
        header .col-full.main-header { padding: 1em 1em !important; height: auto !important; }
        .header-inner-wrapper { justify-content: space-between; }
        .header-inner-wrapper .header-nav-wrapper { order: 1; }
        .header-inner-wrapper .logo-wrapper { order: 2; }
        .header-inner-wrapper .header-account-wrapper { width: 20%; order: 3; }
        body .site-header .site-header-cart { position: static; }
        
        /* HEADER LOGO AREA */
        .gm-navbar .gm-logo,
        .header-inner-wrapper .logo-wrapper { margin-left: 11.5%; } 
        .is_stuck .header-inner-wrapper .logo-mark { padding-right: 0px; }
        
        /* HEADER NAVIGATION AREA */
        .col-full-nav .main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper {  }   
        .col-full-nav .main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container { width: 100%; padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; }
        .col-full-nav .main-navigation ul.menu li.menu-item-has-children.dropdown-open .sub-menu-wrapper { padding-bottom: 0px; border-bottom: 0px; position: relative; left: auto; opacity: 1; }
        .col-full-nav .main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper .sub-menu .hide-title > a.sub-menu-link,
        .col-full-nav .main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper .sub-menu .hide-title > .caret { display: none; }
        .col-full-nav .main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper .sub-menu .menu-item-image { display: none; }
        
        /* ACCOUNT AREA */
        body .header-wrapper .header-account-wrapper .header-account-inner a i::before { color: #e3cab2; }
        body .header-wrapper .header-account-wrapper .header-account-inner a.cart-contents .count { border-color: #e3cab2; }
        body .header-wrapper .header-account-wrapper .header-account-inner a.cart-contents .count::after { border-color: #e3cab2; }

        /* CART AREA */
        .site-header .site-header-cart a.cart-contents .count, .site-header-cart a.cart-contents .count:after,
        .site-header-cart a.cart-contents:not(:hover) .count { color: #A49375; border-color: #A49375; }
        .site-header-cart a.cart-contents:hover .count { color: #fff; background-color: #A49375; }
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 768px ) {
    
        /* MOBILE MENU */
        header .mobile-menu { padding-left: 0px; }
        
        /* LOGO AREA */
        .gm-navbar .gm-logo,
        .header-wrapper .logo-wrapper { margin-left: 2.5%; }
        
        /* ACCOUNTS AREA */
        body .header-wrapper .header-account-wrapper { width: 21%; }
        body .header-wrapper .header-account-wrapper .header-account-inner a { margin: 0px 8px; }
}
@media screen and (max-width: 767px ) {
        
}
@media screen and (max-width: 736px){

        /* ACCOUNTS AREA */
        body .header-wrapper .header-account-wrapper { width: 26%; }
}
@media screen and (max-width: 695px ) {

        
}	

@media screen and (max-width: 667px){	
       
        /* LOGO AREA */
        .gm-navbar .gm-logo,
        .header-wrapper .logo-wrapper { margin-left: 8.6%; }
}
@media screen and (max-width: 640px){
        
}
@media screen and (max-width: 580px) {
    
}

/* Landscape phones and down */
@media screen and (max-width: 568px) {
        
}
@media screen and (max-width: 480px) {
        
        /* MOBILE MENU */
        header .mobile-menu { margin-left: 0px; }
        .header-nav-wrapper > .mobile-menu > .primary-navigation > .menu-primary-menu-container { width: 67vw; }
        
        /* NAVIGATION AREA */
        body header .col-full.main-header { padding-bottom: 0px !important; }
        body header .top-bar-left  { margin-bottom: 1rem; }
        
        /* LOGO AREA */
        .gm-navbar .gm-logo,
        .header-wrapper .logo-wrapper { margin-left: 8%; }
        .header-wrapper .logo-wrapper .logo-mark img { max-width: 73%; }
        
        /* ACCOUNTS AREA */
        body .header-wrapper .header-account-wrapper { width: 27%; }
        body .header-wrapper .header-account-wrapper .header-account-inner a { margin: 0px 5px; height: 45px; line-height: 45px; font-size: 1.2rem; }
}

@media screen and (max-width: 420px) {
        
}
@media screen and (max-width: 414px){
        
}
@media screen and (max-width: 375px){
        
}
@media screen and (max-width: 360px){
        
}